Manual do PHP
Anterior |  | Próxima

# m_transkeyval

(PHP 5 >= 5.1.0RC1)

m_transkeyval -- Add key/value pair to a transaction. Replaces deprecated transparam()

## Descrição

int m_transkeyval ( resource conn, int identifier, string key, string value )

Atenção
Esta função não está documentada, somente a lista de argumentos está disponível.

## Parâmetros

`conn`

  Um recurso MCVE_CONN retornado por m_initengine().

`identifier`

  Its description

`key`

  Its description

`value`

  Its description

## Valores de retornado

What the function returns, first on success, then on failure. See also the &return.success; entity

Anterior | Principal | Próxima
m_transinqueue | Acima | m_transnew